<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="9aa799">  <td>20/09/13 20:20:46</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ApiComparison.runConfiguration()[pri:0, instance:ApiComparison.ApiComparison.ApiComparison@a38d7a3]">&gt;&gt;runConfiguration</td> 
<td>&nbsp;</td>  <td>main@266437232</td>   <td></td> </tr>
<tr bgcolor="9aa799">  <td>20/09/13 20:20:46</td>   <td>4</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ApiComparison.testMethod()[pri:0, instance:ApiComparison.ApiComparison.ApiComparison@a38d7a3]">testMethod</td> 
  <td>main@266437232</td>   <td></td> </tr>
</table>
